Subject: Impl. Guide

From: Claudio Allocchio <[email-masked]>
Date: Fri, 14 Dec 2001 18:50:00 +0100

and all other documents....

I just wanted to make clear to anybody, if at all needed, that "revising" 
the docs already processed does not necessarily mean reprocesing them 
totally from scratch ... 

:-)

IESG and IAB will make any effort to make them progress quickly anyhow!

regards

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                        Project Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

     PGP Key: http://security.fi.infn.it/cgi-bin/spgpk.pl?KeyId=0C5C2A09